openSUSE Security Update : roundcubemail (openSUSE-2016-84)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Update to 1.0.8

- Add workaround for https://bugs.php.net/bug.php?id=70757
(#1490582)

- Fix HTML sanitizer to skip <!-- node type X --> in
output (#1490583)

- Fix charset encoding of message/rfc822 part bodies
(#1490606)

- Fix handling of message/rfc822 attachments on replies
and forwards (#1490607)

- Fix PDF support detection in Firefox > 19 (#1490610)

- Fix path traversal vulnerability (CWE-22) in setting a
skin (#1490620) [CVE-2015-8770] [bnc#962067]

- Fix so drag-n-drop of text (e.g. recipient addresses) on
compose page actually works (#1490619)

- Fix .htaccess rewrite rules to not block .well-known
URIs (#1490615)

- Updated apache2 config

See also :

https://bugs.php.net/bug.php?id=70757
https://bugzilla.opensuse.org/show_bug.cgi?id=962067

Solution :

Update the affected roundcubemail package.

Risk factor :

Medium / CVSS Base Score : 6.0
(CVSS2#AV:N/AC:M/Au:S/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 88397 ()

Bugtraq ID:

CVE ID: CVE-2015-8770

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now